<html><title>East Faction Manager</title>
<body><center>
<img src="L2UI_CH3.herotower_deco" width=256 height=32><br>
Congratulations, you have joined our glorious faction!<br><br>
Get ready to eliminate as many West traitors as you can, let there be blood!<br>
<img src="L2UI_CH3.herotower_deco" width=256 height=32>
</center>
</body></html>